﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EALG", "EALG.csproj", "{8ED9D13D-6586-4A11-B91D-2A3D3EAD8DC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8ED9D13D-6586-4A11-B91D-2A3D3EAD8DC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8ED9D13D-6586-4A11-B91D-2A3D3EAD8DC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8ED9D13D-6586-4A11-B91D-2A3D3EAD8DC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8ED9D13D-6586-4A11-B91D-2A3D3EAD8DC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CC57F3CD-50F1-428E-B3BD-02A0AB5EA699}
	EndGlobalSection
EndGlobal
